Subject: Ticket Assigned - Delay delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Aug 2019 15:56:06 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delay delivery This is regarding my order #  9751920242.
I have made the order on 28-07-19 but until now the items are not yet delivered to me. I have made several complaints to your customer care department (complaint number 109249) but did not get the proper answer except " you will get your order soon". They couldn't provide any phone number of the courier team to track my order.
So far I got 3 SMS from Max stating that your order is out for delivery on 29-07-19, 01-08-19 and 04-08-19 but neither i received my order nor any call from the courier guy.
Therefore, kindly deliver my item a.s.a.p by tomorrow morning since i am travelling on 06-08-19. 
This is my first order from max and I am regretting now for it.
Regards,Samsheer050-2749156 

| 
| 
|  | 
Online Shopping at Max

 |

 |

 |

 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/111906